Bug 205594 - [NEW PORT] devel/py-cycler: Composable style cycles
Summary: [NEW PORT] devel/py-cycler: Composable style cycles
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Vanilla I. Shu
URL:
Keywords:
Depends on:
Blocks: 205538
  Show dependency treegraph
 
Reported: 2015-12-25 07:04 UTC by Yuri Victorovich
Modified: 2019-07-24 01:12 UTC (History)
1 user (show)

See Also:


Attachments
shar archive (1.62 KB, text/plain)
2015-12-25 07:04 UTC, Yuri Victorovich
no flags Details
shar archive (1.63 KB, text/plain)
2015-12-25 07:07 UTC, Yuri Victorovich
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2015-12-25 07:04:00 UTC
Created attachment 164614 [details]
shar archive

Passes poudriere.
Comment 1 Yuri Victorovich freebsd_committer 2015-12-25 07:07:17 UTC
Created attachment 164615 [details]
shar archive
Comment 2 commit-hook freebsd_committer 2015-12-25 07:47:32 UTC
A commit references this bug:

Author: vanilla
Date: Fri Dec 25 07:47:02 UTC 2015
New revision: 404407
URL: https://svnweb.freebsd.org/changeset/ports/404407

Log:
  Add py-cycler 0.9.0, composable style cycles.

  PR:		205594
  Submitted by:	Yuri Victorovich <yuri@rawbw.com>

Changes:
  head/devel/Makefile
  head/devel/py-cycler/
  head/devel/py-cycler/Makefile
  head/devel/py-cycler/distinfo
  head/devel/py-cycler/pkg-descr
Comment 3 commit-hook freebsd_committer 2019-07-21 04:01:13 UTC
A commit references this bug:

Author: acm
Date: Sun Jul 21 04:00:08 UTC 2019
New revision: 507034
URL: https://svnweb.freebsd.org/changeset/ports/507034

Log:
  - Update to 8.7.5

  PR:		237802 205594
  Submitted by:	tech-lists __ at __ zyxst.net, ports __at __bsdserwis.com
  MFH:		2019Q3
  Security:	19d648e0-ab69-11e9-bfef-000ffec0b3e1

Changes:
  head/www/drupal8/Makefile
  head/www/drupal8/distinfo
  head/www/drupal8/pkg-plist
Comment 4 commit-hook freebsd_committer 2019-07-24 01:12:02 UTC
A commit references this bug:

Author: acm
Date: Wed Jul 24 01:11:26 UTC 2019
New revision: 507260
URL: https://svnweb.freebsd.org/changeset/ports/507260

Log:
  MFH: r507034

  - Update to 8.7.5

  PR:		237802 205594
  Submitted by:	tech-lists __ at __ zyxst.net, ports __at __bsdserwis.com
  Security:	19d648e0-ab69-11e9-bfef-000ffec0b3e1

  Approved by:	portmgr (miwi)

Changes:
_U  branches/2019Q3/
  branches/2019Q3/www/drupal8/Makefile
  branches/2019Q3/www/drupal8/distinfo
  branches/2019Q3/www/drupal8/pkg-plist